PDA

View Full Version : Damn Vulnerable Linux Strychnine+E605 1.4 released


Zero
February 15th, 2008, 03:39
Damn Vulnerable Linux Strychnine+E605 1.4 has just been released. Even being a fat lady it includes about 99% of available tools for hack... ups IT security and crack... ups reverse code engineering under Linux.

http://www.DamnVulnerableLinux.org

direct Link: http://www.computerdefense.org/dvl/DVL_Strychnine_E605_1_4.iso

Have fun...

HuRrIcAnE
February 29th, 2008, 08:39
Hello,

I have some problem with this version of disturbation
Damn Vulnerable Linux Strychnine+e605

but I'm not sure if it's 1.4 or another.. but what am sure about it is that
I downloaded before the released one on 2008 ..

so,
my problems are that:

- firefox is shoutdowning without any note..
- the disturbration just have some bad behavior when it stack or have multitasks..

it's frankly, disable/display the boards or the frams of all windows so I have one choose.
and it's to logout from the root and login again..

and I used this disturabtion inside the VM Player..

what I need else to mention ..?? yeah.. Iam using the "startx" not the "flux"
I don't know that I call its because I'm a newbie on Open Sources OS..

thanks and I hope the new version of this enviroment is suitable..


HuRrIcAnE

Silkut
February 29th, 2008, 10:34
Hi Hurricane,

I also experienced Firefox crash (even when updating it) and X window instability, I rather use fluxbox than KDE, which is heavier.

The first suggestion would be to download the latest version as some minor bug were fixed (according to the release notes).